/**
 *  * @file
 *   * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *    *
 *     * When you turn on CSS aggregation at admin/config/development/performance, all
 *      * of these @include files will be combined into a single file.
 *       */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
/*@import "layouts/fixed.css”;*/
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */

/* lewis-clark.org */
.smalllink {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.button {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 1em; color: #000000; text-decoration: none}
xxxtd {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 1.4em;}
td SUB, td SUP { line-height: 0; }
.headline {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16pt;}
.indexheadline {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14pt; line-height: 1em;}
.journal {  
	font-family: Georgia, "Times New Roman", Times, serif; font-style: italic;
	width: 21em;
	padding: 1.6em;
	background-image: url(/images/ui/bg-journal.gif);
	margin: 10px auto;}
.header {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14pt; font-weight: bold; line-height: -5pt; color: #000000;}
.Hheader {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 19pt; font-weight: bold; line-height: 19pt; color: #000000;}
.Hheadline {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 13pt; line-height: 15pt;}

body.toolbar-drawer {
    padding-top: 1em;
}

#main {
    padding-top: 0em;
}
/*
h1 {
    font-weight: normal;
    line-height: 1em;
    background-image: -moz-linear-gradient(center bottom , #000000 1px, rgba(0, 0, 0, 0) 1px);
}
*/

br {
    line-height: 1em;
}

/* home page columns */
.ds-2col-stacked > .group-left {
    float: left;
    width: 49%;
}.ds-2col-stacked > .group-right {
    float: right;
    width: 49%;
}

.view-nodehierarchy-children-list li {
	width: 100%;
  /* width: 22em;
 *   height: 1.4em;
 *     line-height: 1.4em; */
    height: 1.8em;
   /* line-height: 1em; */
  background-image: url('/images/ui/box2_bg.gif') ; /*background-origin:padding-box; padding-left: 15%; */
text-indent: 5px hanging; /* http://www.webmasterworld.com/css/3943881.htm */
  border-color: white;
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  border-radius: 12px;
  padding: 0 5px;
  font-weight: bold;
  margin: 5px 0 5px -25px;
  /* margin: 5px 0; */
  list-style: none;
}

.view-nodehierarchy-children-list a {
    color: #000000;
    /*font-size: 9pt;*/
    text-decoration: none;
    padding-left: 20px;
    background:url("/images/ui/button_blue_right.gif") top left no-repeat;
    font-family: Georgia,"Times New Roman",Times,serif;
/* wrap long text and urls:
 * http://www.dotnet-tricks.com/Tutorial/css/aGVW190612-CSS-to-force-long-text-and-urls-to-wrap-on-all-browser.html */
    white-space: pre; /* CSS 2.0 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3.0 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    word-wrap: break-word; /* IE 5+ */
}

.view-nodehierarchy-children-list li a:hover  {
	background:url("/images/ui/button_blue_right-on.gif") top left no-repeat;
}

.middleline img {
   margin: 3px 0;
   width: 75px;
   height:1px;
   border:none;
   color:#996666;
   background-color:#996666;
}

.center {
   text-align: center;
}
.arial1 {
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt;
}
.lineheightzero {
    line-height: 0;
}

.lc-box {
border: 1px;
border-color: #000000 #666633;
}

#page {
    	min-height: 55em;
	padding: 0px;
}

#lc-content {
    min-height: 40em;
}

.lcmenu_bottom_left {
    padding-left: 20px;
}

.lcmenu_bottom_width {
    width:40px;
}

/*
 * p {
 * 	margin: 1em 0;
 * 		text-align: left;
 * 		}
 * 		*/

.border {
    border: 4px solid #000000;
}

.lcbody  {
  width: 591px; 
  float:right;
  background-color: #DEBE85;
  border-color: #666633;
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  border-radius: 12px;
    padding: 0px 0px 0px 0px;
  margin: -14px 0 0 0; /* temp fix to cover up top image */
}

.lcmenu  {
  float: left;
  background-image:url('/images/ui/compass.gif');
  padding: 0px 0px 0px 0px;
  margin: 71px 0 0 24px; /* temp fix to cover up top image */
}

.lcmenuborderleft {
  border-color: #666633;
  border-style: solid;
  border-width: 0 0 0 1px;
}

.lcmenu_bottom {
	margin: 0 11px 0 0;
	padding: 1em 0 0 12px;
  	border-color: #666633;
  	border-style: solid;
  	border-width: 0 1px;
}

.lcmenu_bottom_border {
	margin: 0 11px 0 0;
	padding: 1em 0 0 12px;
  	border-color: #666633;
  	border-style: solid;
  	border-width: 0 1px 1px 1px;
  	-webkit-border-radius: 0 0 12px 12px;
  	-moz-border-radius: 0 0 12px 12px;
  	-ms-border-radius: 0 0 12px 12px;
  	-o-border-radius: 0 0 12px 12px;
  	border-radius: 0 0 12px 12px;
}

.testlivelink {
	margin: 0 11px 0 0;
	padding: 1em 0 0 12px;
}

.lcframe-padding {
	padding: 6px;
	border-width: 0px;
	border-spacing: 6px;
}

.lcframe-border6 {
	padding: 6px;
	border: 4px outset #330000;
	border-spacing: 6px;
}

.lcframe-border1 {
	padding: 6px;
	border: 1px solid #330000;
	border-spacing: 6px;
}

.lcbody table {
    border-collapse: separate;
    border-spacing: 6px;
}

.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.divleft {
	float: left;
	width: 55%;
	margin: 1em 1em;
}
.divright {
	float: right;
	width: 55%;
	margin: 1em 1em;
}
.divcenter {
	width: 50%;
	margin: 0 auto;
}

.bordergreen360 {
	border: 4px solid #336600;
}
.divthickaquablack {
	border: 4px solid; 
	border-color: #99cc99 black black #99cc99; 
	padding: 12px;
}
.divthinblackaqua {
	border: 1px solid; 
	border-color: black #99cc99 #99cc99 black; 
	padding: 6px;
}



.pad6 {
	padding: 6px;
}

.channeltext {
	font-style: italic;
	font-weight: bold;
	background-color: white;
	vertical-align: middle;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14pt;
}

.channelimage {
position:relative;
left:0px;
} 

.lcleft { float:left; width:84px; margin:0; padding:0; background:url("/images/ui/headerbox-left.gif") top right no-repeat; }

.lcright { float:right; width:84px; margin:0; padding:0; background:url("/images/ui/headerbox-right.gif") top right no-repeat; }

.lcmiddle { margin:0 84px;
	float:left;
	font-style: italic;
	font-weight: bold;
	background-color: white;
	vertical-align: middle;
	text-align: center;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14pt;
	padding-top:8px;
	height:22px;
	width: 200px;
	border-style: solid;
	border-color: black;
	border-width: 1.5px 0;
 }


.lccenter { margin:0 184px;
}
span.dropcap {
    background-color: #ffffff;
    border-color: #ca9 #976 #976 #ca9;
    border-style: solid;
    border-width: 2px 3px 3px 2px;
    float: left;
    font-family: "Times New Roman",Times,serif;
    font-size: 39px;
    font-weight: bold;
    line-height: 1;
    margin-right: 3px;
    min-width: 30px;
    padding: 0 4px;
    text-align: center;
}
/*
span.dropcap {    //http://computing.artsci.wustl.edu/style-guide-drupal-7
    color: #999999;
    background-color: #FFFFFF;
    border-width: 2px 3px 3px 2px;
    border-style:solid;
    border-color:#ca9 #976 #976 #ca9;  //tan bg=#DEBE85 darker=ca9...
    display: block;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 2.5em;
    line-height: 1;
    margin-right: 0.1em;
    padding: 0 6px;
}
*/

span.dropcap-shadow {    //http://computing.artsci.wustl.edu/style-guide-drupal-7
    color: #999999;
    background-color: #FFFFFF;
  -webkit-box-shadow: -3px 3px 2px 0 #666;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    -3px 3px 2px 0 #666;  /* Firefox 3.5 - 3.6 */
  box-shadow:         -3px 3px 2px 0 #666;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
    border-width: 0;
    display: block;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 3.9em;
    font-weight: bold;
    line-height: 1;
    margin-right: 3px;
    padding: 0 4px;
}

span.dropcap-small {    //http://computing.artsci.wustl.edu/style-guide-drupal-7
    color: #999999;
    background-color: #FFFFFF;
    border-width: 2px 3px 3px 2px;
    border-style:solid;
    border-color:#ca9 #976 #976 #ca9;  //tan bg=#DEBE85 darker=ca9...
    display: block;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    margin-right: 3px;
    padding: 0 3px;
}

span.dropcap-smallletters {    //http://computing.artsci.wustl.edu/style-guide-drupal-7
    color: #999999;
    background-color: #FFFFFF;
    border-width: 2px 3px 3px 2px;
    border-style:solid;
    border-color:#ca9 #976 #976 #ca9;  //tan bg=#DEBE85 darker=ca9...
    display: block;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 2.4em;
    font-weight: bold;
    line-height: 1;
    margin-right: 0.1em;
    padding: 0 6px;
}

/*
h1 	{font-size: 1.5em;}
h2 	{font-size: 1.4em;
    line-height: 1.4em;
    margin-bottom: .8em;
    margin-top: .8em;
}
h3 	{font-size: 1.2em;
    line-height: 1.2em;
    margin-bottom: .7em;
    margin-top: .7em;

}
h4 	{font-size: 1.1em;
    line-height: 1.1em;
    margin-bottom: .6em;
    margin-top: .6em;
}
h5 	{font-size: 1.0em;}
h6 	{font-size: 1.0em;}
*/

.border {
    border: 4px solid #000000;
}


td.ellipses:before {
    clip: rect(0px, 190px, 20px, 0px);
    content: " ............................................................ ";
    position: absolute;
    z-index: -1;
}
td.amt {
    text-align: right;
}

.mainmenu {
	color: #332211; 
	font-family: arial,verdana,sans-serif;
    	font-size: 1em;
    	font-variant: small-caps;
    	font-weight: bold;
    	letter-spacing: 0.04em;
    	line-height: 1.4em;
    	text-align: right;
	text-decoration: none;
    	text-shadow: 0.5px 0.4px #5C3317;  //chocolate http://www.astrodigital.org/digital/htmlcolors.html
}

/*  final Drupal redo */

/* do without this?
 * .js {
 * 	font-family: Arial,Helvetica,sans-serif;
 * 	    	font-size: 9pt;
 * 	    	    	line-height: 1.4em;
 * 	    	    	}
 * 	    	    	*/
/*
.html {
	background-color: #DEBE85;
    	background-image: url("/images/ui/bg.gif");
}
*/
#content {
    	min-height: 50em;
	background-color: #DEBE85;
	border-color: #666633;
	border-radius: 12px;
	border-style: solid;
	border-width: 1px;
	float: right;
	margin: -0.5em 20% 0 0;
	padding: .2em 20px;  //redo this
}

.field-name-field-channel-image .group-left {
	text-align: center;
}

#block-search-form {
	float: right;
	margin-top: 2em;
}

#block-menu-menu-top {
	float: right;
	margin: 3.2em 0 0 0;
	padding: -10px 5px 10px 5px;
	border-width: 1px;
	border-style:solid;
	border-color: #bea272 #bea272 #FFFFFF;
	background-color: #dec18a;
	height: .7em;
}

#block-menu-menu-top ul {
	margin-top: -0.4em;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#block-menu-menu-top ul li { display: inline; }

#block-menu-menu-top li {
	width: 8em;
 	height: 1.0em;
	padding: 0 5px;
	font-weight: bold;
	margin: 5px 0;
	list-style: none;
}

#block-menu-menu-top a {
	padding-left: 20px;
	padding-bottom: 0.5em;
	margin: 0 1.5em;
    	color: #332211;
    	font-family: arial,verdana,sans-serif;
    	font-size: .7em;
    	font-variant: small-caps;
    	font-weight: bold;
    	letter-spacing: 0.04em;
    	text-decoration: none;
    	text-shadow: 0.5px 0.4px #5C3317;
}

#block-menu-menu-top li a  {
	background:url("/images/ui/button_blue_down.gif") left no-repeat;
}

#block-menu-menu-top li a:hover  {
	background:url("/images/ui/button_blue_down-on.gif") left no-repeat;
}

#block-block-2 {
	margin: 0 auto;
   	padding-left: 2em;
}

#block-system-navigation {
	margin: 0 auto;
   	padding-left: 2em;
}


#block-menu-menu-secondary menu ul {
	float: right;
	margin-right: .9em;
}

#block-block-3,
#block-menu-menu-secondary
#block-block-2 {
	margin-right: 15px; //to match up right vertical line
}

#block-system-navigation {
	margin: 0 10px 0 55px;
}

.region-sidebar-first .block {
	margin-bottom: 0;
}

menu, ol, ul {
    margin: 0 0;
}


#block-menu-menu-secondary {
	margin: 0 0 0 3em;
}

#block-menu-menu-secondary li {
	padding: 0 0.3em 0 0.2em;
	width: 7.6em;
 	height: 1.8em;
	background-image: url('/images/ui/box2_bg.gif') ;
	border-color: white;
	border-style: solid;
	border-width: 1px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	font-weight: bold;
	margin: 5px 0;
	list-style: none;
}

#block-menu-menu-secondary a.menu__link {
    color: #000000;
    font-size: .7em;
    text-decoration: none;
    padding-left: 20px;
    background:url("/images/ui/button_blue_right.gif") left no-repeat;
    font-family: Georgia,"Times New Roman",Times,serif;
/* wrap long text and urls:
 * http://www.dotnet-tricks.com/Tutorial/css/aGVW190612-CSS-to-force-long-text-and-urls-to-wrap-on-all-browser.html */
    white-space: pre; /* CSS 2.0 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3.0 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    word-wrap: break-word; /* IE 5+ */
}

#block-menu-menu-secondary li a:hover  {
	background:url("/images/ui/button_blue_right-on.gif") left no-repeat;
}

#block-system-main-menu {
	margin: 80px 0 0 0;
}

#block-system-main-menu li {
	list-style: none;
	text-align: right;
	margin: 0px;
	height: 42px;
}

#block-system-main-menu a.menu__link {
	background:url("/images/ui/path_button_off.gif") right no-repeat;
    	color: #332211;
    	font-family: arial,verdana,sans-serif;
    	font-size: .8em;
    	font-variant: small-caps;
    	font-weight: bold;
    	letter-spacing: 0.04em;
    	text-decoration: none;
    	text-shadow: 0.05em 0.04em #5C3317;
	width: 11em;
	padding: .6em 3.5em 1em 0;
}

#block-system-main-menu li a:hover  {
	background:url("/images/ui/path_button_on.gif") right no-repeat;
}

#block-block-5 { /*.sidebars .last { */
	height: 100%;
	background: url(/images/ui/linesbottom.gif) 0em 24px;
}

.region-sidebar-first {
background: 
/*   url(/images/ui/linesbottom2.gif) 10px 100% no-repeat,  	/* On top,    like z-index: 4; */
   url(/images/ui/lines.gif) 0px 100% no-repeat,   		/* like z-index: 3; */
   url(/images/ui/compass-dp-bg.gif) 0px 0px no-repeat;                    	/* On bottom, like z-index: 1; */
	padding-right: 0px;
	border-color: #666633;
	border-radius: 12px;
	border-style: solid;
	border-width: 0 0px 1px 1px;
}

div.contextual-links-wrapper ul.contextual-links li a {
	background: none;
}

#header {
	height: 89px;
	width: 788px;
	background: url("/images/ui/header-bg.gif") 36px 0 no-repeat;
}

#footer {
	margin: 1.5em 0;
}

.footerleft {
	float: left;
	width: 20%;
	min-height: 6em; /* else bg won't show up */
	background: url("/images/ui/compass.gif") top center repeat;
}
.footerright {
    float: left;
    font-size: 0.7em;
    text-align: center;
    width: 80%;
}

h2.block-title {
	font-size: 1.0em;
}

.field-name-field-channel-image {
	margin: 0 5%;
}

.view-TOC {
	margin-left: 20%;	//move it over a bit
}

.view-TOC ul {
	list-style-image: url("/images/ui/button_blue_right.gif");
}

.view-TOC ul li a { text-decoration: none; color: black; font-weight: bold;   font-variant: small-caps; }
.view-TOC ul li a .TOCChannel{ text-decoration: none; color: black; font-weight: bold;   font-variant: small-caps; font-style: italic;}
.view-TOC li li a { text-decoration: none; color: blue;  font-weight: normal; font-variant: normal; font-style: italic; }

.inline {			//for bottom print - what generates this - not block so ???
    display: inline;
    float: right;
}

/* a Drupal definition - added for quote needed before dropcap but should be invisible */
.element-invisible {   
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
}
.daybyday {
	background-image: url(/images/salmriv_daybyday_mmenu.jpg);
	background-position:center top;
	background-repeat: no-repeat;
	padding-top: 20px;
}
.daybydayyear {
background: url("/images/ui/daybyday-button-off.png") no-repeat scroll bottom center rgba(0, 0, 0, 0);
	color:black;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:1em;
	font-variant:small-caps;
	font-weight: 600;
	letter-spacing: 2px;
	margin: 0 10px; 
	text-decoration:none;
	padding-bottom: 30px;
}
.daybydayyear a:hover {
background: url("/images/ui/daybyday-button-on.png") no-repeat scroll bottom center rgba(0, 0, 0, 0);
}
.daybydayptop {
	text-align: center; 
	margin-top: -0.2em;
}
.daybydayp1 {
	font-size:.7em; 
	font-weight: 600;
	line-height:1.3em; 
	width:420px; 
	/* height:180px; */
	margin: 0 auto;
	padding: 15px; 
	background-color:tan; 
	border:1px solid black; 
	opacity:0.6; 
	filter:alpha(opacity=60);
}
.daybydayp2 {
	text-align:center; 
	font-size:9px; 
	line-height:11px; 
	color:white;
}
.daybydayp3 {
	margin-left: 70%; 
	font-size:9px; 
	line-height:11px; 
	color:white; 
	width: 400px;
}

/* ***************** */
/* to narrow page width  */
/*.sidebar-first #content { */
.sidebar-first {
	width: 100%; 	//80%;     //65%;
}
.header {
	width: 85%;
}

.node-homepage .journal {
    width: 20.5em;
}


/* lewis-clark.org */
.journal {  
	font-family: Georgia, "Times New Roman", Times, serif; font-style: italic;
	color: black;
	width: 340px; 	//21em;
	padding: 24px; 	//1.6em;
	background-image: url(/images/ui/bg-journal.gif);
	margin: 10px auto 0px auto;}
.header {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14pt; font-weight: bold; line-height: -5pt; color: #000000;}
.Hheader {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 19pt; font-weight: bold; line-height: 19pt; color: #000000;}
.Hheadline {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 13pt; line-height: 15pt;}

body.toolbar-drawer {
    padding-top: 1em;
}

#main {
    padding-top: 0em;
}

/*
 * td {
 *     line-height: 1.4em;
 *     }
 *     */

table {
    margin-bottom: 0;
    margin-top: -5px;
}

/*
 * table { 
 *   -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
*/

.lc-crumbs {
   margin: 1em;
}

/* rounded corners */
.breadcrumb ol {
  height: 26px;
  line-height: 26px;
  background-color: #CCCC99;
  border-color: white;
  border-style: solid;
  border-width: 1px;  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  border-radius: 12px;
  vertical-align: middle;
  margin: 8px;
}

.breadcrumb ol li {
background-image: url(/images/ui/button_blue_right.gif);
background-repeat: no-repeat;
background-position: 0px;
padding-left: 20px;
margin: 0 5px;
}

.crumbbar {
  height: 26px;
  line-height: 26px;
  background-color: #CCCC99;
  border-color: white;
  border-style: solid;
  border-width: 1px;  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  border-radius: 12px;
  vertical-align: middle;
}
.breadcrumb li {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
}


.crumbbar img {
   margin: 5px 0 -4px 5px;
   border: 0;
}
.prev-next {
  height: 26px;
  line-height: 26px;
  background-image: url('/images/ui/box2_bg.gif');
background-color: rgb(204, 204, 153);
  border-color: white;
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  border-radius: 12px;
  padding: 1px 5px;
  font-weight: bold;
  margin: 0;
}

a.prev-next {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: black;
}


.prev-next img {
   margin: 4px 4px -4px 0;
   border: 0;
}

.group-left {  /* these overrides don't work since other css file precedes so use neg margin in li below */ 
    float: left;
    width: 45%;
}
.group-right {
    float: right;
    width: 55%;
}
.group-left img { 
   margin: 0;
}

.group-one-column .view-nodehierarchy-children-list {
margin: 0 0 0 30%;
}

.view-nodehierarchy-children-list li {
  width: 95%;

  /* width: 22em; */
  /* height: 1.8em;
 *   line-height: 1.4em; */
    height: 24px;
   /* line-height: 1em; */
  background-image: url('/images/ui/box2_bg.gif') ; /*background-origin:padding-box; padding-left: 15%; */
text-indent: 5px hanging; /* http://www.webmasterworld.com/css/3943881.htm */
  border-color: white;
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  border-radius: 12px;
  padding: 0 5px;
  font-weight: bold;
  margin: 5px 0 5px -25px;
  /* margin: 5px 0; */
  list-style: none;
}

.view-nodehierarchy-children-list a {
    color: #000000;
    /*font-size: 9pt;*/
    text-decoration: none;
    padding-left: 20px;
    background:url("/images/ui/button_blue_right.gif") top left no-repeat;
    font-family: Georgia,"Times New Roman",Times,serif;
/* wrap long text and urls:
 * http://www.dotnet-tricks.com/Tutorial/css/aGVW190612-CSS-to-force-long-text-and-urls-to-wrap-on-all-browser.html */
    white-space: pre; /* CSS 2.0 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3.0 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    word-wrap: break-word; /* IE 5+ */
}

.view-nodehierarchy-children-list li a:hover  {
	background:url("/images/ui/button_blue_right-on.gif") top left no-repeat;
}

.middleline img {
   margin: 3px 0;
   width: 75px;
   height:1px;
   border:none;
   color:#996666;
   background-color:#996666;
}

.arial1 {
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt;
}
.lineheightzero {
    line-height: 0;
}

.lc-box {
border: 1px;
border-color: #000000 #666633;
}

#page {
    	min-height: 55em;
	padding: 0 20px;
}

#lc-content {
    min-height: 40em;
}

.lcmenu_bottom_left {
    padding-left: 20px;
}

.lcmenu_bottom_width {
    width:40px;
}

/*
p {
/*	margin: 1em 0; */
	text-align: left;
}
*/

.border {
    border: 4px solid #000000;
}

.lcbody  {
  width: 591px; 
  float:right;
  background-color: #DEBE85;
  border-color: #666633;
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  border-radius: 12px;
    padding: 0px 0px 0px 0px;
  margin: -14px 0 0 0; /* temp fix to cover up top image */
}

.lcmenu  {
  float: left;
  background-image:url('/images/ui/compass.gif');
  padding: 0px 0px 0px 0px;
  margin: 71px 0 0 24px; /* temp fix to cover up top image */
}

.lcmenuborderleft {
  border-color: #666633;
  border-style: solid;
  border-width: 0 0 0 1px;
}

.lcmenu_bottom {
	margin: 0 11px 0 0;
	padding: 1em 0 0 12px;
  	border-color: #666633;
  	border-style: solid;
  	border-width: 0 1px;
}

.lcmenu_bottom_border {
	margin: 0 11px 0 0;
	padding: 1em 0 0 12px;
  	border-color: #666633;
  	border-style: solid;
  	border-width: 0 1px 1px 1px;
  	-webkit-border-radius: 0 0 12px 12px;
  	-moz-border-radius: 0 0 12px 12px;
  	-ms-border-radius: 0 0 12px 12px;
  	-o-border-radius: 0 0 12px 12px;
  	border-radius: 0 0 12px 12px;
}

.testlivelink {
	margin: 0 11px 0 0;
	padding: 1em 0 0 12px;
}

.lcframe-padding {
	padding: 6px;
	border-width: 0px;
	border-spacing: 6px;
}

.lcframe-border6 {
	padding: 6px;
	border: 4px outset #330000;
	border-spacing: 6px;
}

.width30 {
	width: 30%;
}
.width40 {
	width: 40%;
}
.width45 {
	width: 45%;
}
.width50 {
	width: 50%;
}
.width60 {
	width: 60%;
}
.width70 {
	width: 70%;
}
.width75 {
	width: 75%;
}
.width80 {
	width: 80%;
}
.width90 {
	width: 90%;
}

/*
.border-outside {
	border: 4px solid; 
	border-color: #99cc99 black black #99cc99; 
	padding: 12px;
}
.border-inside {
	border: 1px solid; 
	border-color: black #99cc99 #99cc99 black; 
	padding: 6px;
}
*/

.border-none {
	border: 0px solid; 
	padding: 6px;
}


/* temp until change tables to divs */
/*
table {
	border: 6px solid; 
	border-color: #black #99cc99 #99cc99 black;; 
}
*/
td {
	padding: 12px;
}
/*
tbody {
    -moz-border-bottom-colors: black;
    -moz-border-left-colors: #99cc99;
    -moz-border-right-colors: #99cc99;
    -moz-border-top-colors: black;
	border: 1px solid; 
	border-color: black #99cc99 #99cc99 black; 
	padding: 6px;
}
*/


.pad6 {
	padding: 6px;
}

.channeltext {
	font-style: italic;
	font-weight: bold;
	background-color: white;
	vertical-align: middle;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14px;
}

.channelimage {
position:relative;
left:0px;
} 

.lcleft { float:left; width:84px; margin:0; padding:0; background:url("/images/ui/headerbox-left.gif") top right no-repeat; }

.lcright { float:right; width:84px; margin:0; padding:0; background:url("/images/ui/headerbox-right.gif") top right no-repeat; }

.lcmiddle { margin:0 84px;
	float:left;
	font-style: italic;
	font-weight: bold;
	background-color: white;
	vertical-align: middle;
	text-align: center;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14pt;
	padding-top:8px;
	height:22px;
	width: 200px;
	border-style: solid;
	border-color: black;
	border-width: 1.5px 0;
 }


.lccenter { margin:0 184px;
}

.channeltitle {
		/* height: 43px; */
    		margin: 0;
  		background-image: url('/images/ui/headerbox-bg.gif');
    		background-size: auto 43px;
    		background-repeat: repeat-x;
    		background-position: 0 -3px;
		font-family: Georgia,"Times New Roman",Times,serif;
		font-size: 21px;
		font-style: italic;
		font-weight: bold;
		padding: 8px 0 11px;
}

.header-img {	
	vertical-align:middle;
}


.norm {
  font-size: 15px;
  font-weight: normal;
  text-align: left;
  color: black;
}


p {
  font-size: 15px;
  font-weight: normal;
  text-align: left;
  color: black;
}

.see-footnote {
    font-size: 14px;
}

.figure {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

.ack {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}


.small {
	font-size: 12px;
	line-height: 16px;
}

.small1 {
	font-size: 13px;
	line-height: 16px;
}

.print_html {
	text-align: right;
}

.print_html li {
	margin: 12px 12px 0 0;;
}

.field-name-field-deck {
	margin-bottom: 16px;
}

.field-name-field-by-line {
	margin: 20px 20px 8px 0;
	text-align: right;
	font-style: italic;
}

/* Journal Styles - NOTE: do not change name of view */
.view-journal-excerpts {
	margin-left:4em;
}
.view-journal-excerpts h3 {
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.1em;
    font-weight: bold;
}
.view-journal-excerpts .views-field-field-channel {
	font-family: Georgia, Times New Roman, Times, serif; 
	font-size: .9em; 
	font-variant: small-caps; 
	text-transform: capitalize; 
	font-weight:bold; 
	color: #000000; 
	text-decoration: none;
	margin-left: 10em;
	margin-top: -2.0em;
}
.view-journal-excerpts .views-field-title {
	font-family: Georgia, Times New Roman, Times, serif; 
	font-size: .9em;
	font-style:italic;
	color: #000000; 
	text-decoration: none;
	margin-left: 10.5em;
}
.view-journal-excerpts .views-field-php-1 {  /* same as prev-next button */
    background-image: url("/images/ui/box2_bg.gif");
    border-color: #FFFFFF;
    border-radius: 12px;
    border-style: solid;
    border-width: 1px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin: 0;
    padding: 3px 5px;
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: .9em;
    text-decoration: none;
    width: 8.6em;  /* this doesn't work if view set in inline */
}
.view-journal-excerpts .views-field-php-1 a {    
    text-decoration: none;
}
.view-journal-excerpts .views-field-php-1 img {
    border: 0 none;
    margin: 4px 4px -4px 0;
}


.wordwrap { /* wrap long text and urls */
    white-space: pre; /* CSS 2.0 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3.0 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    word-wrap: break-word; /* IE 5+ */
} 

.imagecenter {
	text-align: center;
	width: 400px;
	font-size: 80%
}

img .imagecenter {
	padding-bottom: .5em;
}

.epigraph {
	font-style: italic;
	font-weight: bold;
/*
	margin: 0 10px 16px 0;
	text-align: right;
*/
	margin: 0 0 16px 10px;
	text-align: left;
	//color: #333366;  //see article/2995
}

.epigraph-small {
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	margin: 0 0 16px 10px;
	text-align: left;
}
/*
h1 	{font-size: 1.5em;}
h2 	{font-size: 1.4em;
    line-height: 1.4em;
    margin-bottom: .8em;
    margin-top: .8em;
}
h3 	{font-size: 1.2em;
    line-height: 1.2em;
    margin-bottom: .7em;
    margin-top: .7em;

}
h4 	{font-size: 1.1em;
    line-height: 1.1em;
    margin-bottom: .6em;
    margin-top: .6em;
}
h5 	{font-size: 1.0em;}
    line-height: 1em;
    margin-bottom: 1em;
    margin-top: 0em;}

h6 	{font-size: .8em;
    line-height: .8em;
    margin-bottom: 1em;
    margin-top: 0em;}
*/

h1      {font-size: 24px;
   line-height: 24px;
	font-family: Georgia,"Times New Roman",Times,serif;
	padding-top: 30px;
   font-weight:normal;
   background: (center bottom , #000000 1px, rgba(0, 0, 0, 0) 1px);
}
h2      {font-size: 18px;
    line-height: 22px;
    margin-bottom: 1em;
    margin-top: 14px;
}
h3      {font-size: 16px;
    line-height: 20px;
    margin-bottom: 7px;
    margin-top: 12x;

}
h4      {font-size: 14px;
    line-height: 18px;
    margin-bottom: 6px;
    margin-top: 10px;
}
h5      {font-size: 13px;
    line-height: 17px;
    margin-bottom: 5px;
    margin-top: 6px;
}

h6      {font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 4px;
    margin-top: 2px;
    //color: black;
}

.border-outside p { margin-bottom: 0px; }
.border-outside h2 { margin: 0px 0; }
.border-outside h3 { margin: 0px 0; }
.border-outside h4 { margin: 0px 0; }
.border-outside h5 { margin: 0px 0px 8px 0px; }
.border-outside h6 { margin: 0px 0; }

.border-outside img { margin-top: 8px; }
.border-outside object { margin-top: 8px; }

.color-000000 	{color: #000000;}
.color-000033   {color: #000033;}
.color-000066   {color: #000066;}
.color-000099 	{color: #000099; border-color:#000099; }
.color-0000cc   {color: #0000cc;}

.color-003300 	{color: #003300;}
.color-003333   {color: #003333;}
.color-003366   {color: #003366;}
.color-003399 	{color: #003399;}
.color-0033cc   {color: #0033cc;}

.color-006600 	{color: #006600;}
.color-006633   {color: #006633;}
.color-006666   {color: #006666;}
.color-006699 	{color: #006699;}
.color-0066cc   {color: #0066cc;}

.color-009900 	{color: #009900;}
.color-009933   {color: #009933;}
.color-009966   {color: #009966;}
.color-009999 	{color: #009999;}
.color-0099cc   {color: #0099cc;}

.color-00cc00 	{color: #00cc00;}
.color-00cc33 	{color: #00cc33;}
.color-00cc66 	{color: #00cc66;}
.color-00cc99 	{color: #00cc99;}
.color-00cccc 	{color: #00cccc;}


.color-330000 	{color: #330000;}
.color-330033   {color: #330033;}
.color-330066   {color: #330066;}
.color-330099 	{color: #330099;}
.color-3300cc   {color: #3300cc;}

.color-333300 	{color: #333300;}
.color-333333   {color: #333333;}
.color-333366   {color: #333366;}
.color-333399 	{color: #333399;}
.color-3333cc   {color: #3333cc;}

.color-336600 	{color: #336600; border-color:#336600; }
.color-336633   {color: #336633;}
.color-336666   {color: #336666;}
.color-336699 	{color: #336699;}
.color-3366cc   {color: #3366cc;}

.color-339900 	{color: #339900;}
.color-339933   {color: #339933;}
.color-339966   {color: #339966;}
.color-339999 	{color: #339999;}
.color-3399cc   {color: #3399cc;}

.color-33cc00 	{color: #33cc00;}
.color-33cc33 	{color: #33cc33;}
.color-33cc66 	{color: #33cc66;}
.color-33cc99 	{color: #33cc99;}
.color-33cccc 	{color: #33cccc;}

.color-660000 	{color: #660000; border-color:#660000; }
.color-660033   {color: #660033;}
.color-660066   {color: #660066;}
.color-660099 	{color: #660099;}
.color-6600cc   {color: #6600cc;}

.color-663300 	{color: #663300;}
.color-663333   {color: #663333;}
.color-663366   {color: #663366;}
.color-663399 	{color: #663399;}
.color-6633cc   {color: #6633cc;}

.color-666600 	{color: #666600;}
.color-666633   {color: #666633;}
.color-666666   {color: #666666;}
.color-666699 	{color: #666699;}
.color-6666cc   {color: #6666cc;}

.color-669900 	{color: #669900;}
.color-669933   {color: #669933;}
.color-669966   {color: #669966;}
.color-669999 	{color: #669999;}
.color-6699cc   {color: #6699cc;}

.color-66cc00 	{color: #66cc00;}
.color-66cc33 	{color: #66cc33;}
.color-66cc66 	{color: #66cc66;}
.color-66cc99 	{color: #66cc99;}
.color-66cccc 	{color: #66cccc;}


.color-990000 	{color: #990000;}
.color-990033   {color: #990033;}
.color-990066   {color: #990066;}
.color-990099 	{color: #990099;}
.color-9900cc   {color: #9900cc;}

.color-993300 	{color: #993300;}
.color-993333   {color: #993333;}
.color-993366   {color: #993366;}
.color-993399 	{color: #993399;}
.color-9933cc   {color: #9933cc;}

.color-996600 	{color: #996600;}
.color-996633   {color: #996633;}
.color-996666   {color: #996666;}
.color-996699 	{color: #996699;}
.color-9966cc   {color: #9966cc;}

.color-999900 	{color: #999900;}
.color-999933   {color: #999933;}
.color-999966   {color: #999966;}
.color-999999 	{color: #999999;}
.color-9999cc   {color: #9999cc;}

.color-99cc00 	{color: #99cc00;}
.color-99cc33 	{color: #99cc33;}
.color-99cc66 	{color: #99cc66;}
.color-99cc99 	{color: #99cc99;}
.color-99cccc 	{color: #99cccc;}


.color-cc0000 	{color: #cc0000;}
.color-cc0033   {color: #cc0033;}
.color-cc0066   {color: #cc0066;}
.color-cc0099 	{color: #cc0099;}
.color-cc00cc   {color: #cc00cc;}

.color-cc3300 	{color: #cc3300;}
.color-cc3333   {color: #cc3333;}
.color-cc3366   {color: #cc3366;}
.color-cc3399 	{color: #cc3399;}
.color-cc33cc   {color: #cc33cc;}

.color-cc6600 	{color: #cc6600;}
.color-cc6633   {color: #cc6633;}
.color-cc6666   {color: #cc6666;}
.color-cc6699 	{color: #cc6699;}
.color-cc66cc   {color: #cc66cc;}

.color-cc9900 	{color: #cc9900;}
.color-cc9933   {color: #cc9933;}
.color-cc9966   {color: #cc9966;}
.color-cc9999 	{color: #cc9999;}
.color-cc99cc   {color: #cc99cc;}

.color-cccc00 	{color: #cccc00;}
.color-cccc33 	{color: #cccc33;}
.color-cccc66 	{color: #cccc66;}
.color-cccc99 	{color: #cccc99;}
.color-cccccc 	{color: #cccccc;}

.border1 { border: 1px solid; }
.border2 { border: 2px solid; }
.border3 { border: 3px solid; }
.border4 { border: 4px solid; white-space: nowrap; }

.bold 	{font-weight: bold;}
.italic {font-style: italic;}
.left   {text-align: left;}
.right  {text-align: right;}

.red 	{color: #990000; border-color:#990000; }
.green	{color: #336600; border-color:#336600; }
.blue	{color: #000099; border-color:#000099; }
.brown	{color: #663300; border-color:#663300; }
.purple	{color: #663366; border-color:#663366; }
.gray	{color: #333333; border-color:#333333; }

td.ellipses:before {
    clip: rect(0px, 190px, 20px, 0px);
    content: " ............................................................ ";
    position: absolute;
    z-index: -1;
}
td.amt {
    text-align: right;
}

.mainmenu {
	color: #332211; 
	font-family: arial,verdana,sans-serif;
    	font-size: 1em;
    	font-variant: small-caps;
    	font-weight: bold;
    	letter-spacing: 0.04em;
    	line-height: 1.4em;
    	text-align: right;
	text-decoration: none;
    	text-shadow: 0.5px 0.4px #5C3317;  //chocolate http://www.astrodigital.org/digital/htmlcolors.html
}

.float-left {
	float: left;
	margin-right: 12px;
}

.float-right {
	float: right;
	margin-left: 12px;
}

.topshim {
	height: 71px;
	margin: -5px 0 0 0;
	padding: 0 0 0 0;
}

/*  final Drupal redo */

/* do without this?
 * .js {
 * 	font-family: Arial,Helvetica,sans-serif;
 * 	    	font-size: 9pt;
 * 	    	    	line-height: 1.4em;
 * 	    	    	}
 * 	    	    	*/

.html {
	background-color: #DEBE85;
    	background-image: url("/images/ui/bg.gif");
}
#content {
    	min-height: 50em;
	background-color: #DEBE85;
	border-color: #666633;
	border-radius: 12px;
	border-style: solid;
	border-width: 1px;
	float: right;
	margin: -0.5em 20% 0 0;
	padding: 4px 15px; //  .2em 20px;  //redo this
}

.field-name-field-channel-image .group-left {
	text-align: center;
}

#block-search-form {
	float: right;
	margin-top: 2em;
}

#block-menu-menu-top {
	float: left;
	margin: 60px 0 0 535px;
	padding: -10px 5px 10px 5px;
	border-width: 1px;
	border-style:solid;
	border-color: #bea272 #bea272 #FFFFFF;
	background-color: #dec18a;
	height: .7em;
	width: 40%;
}

#block-menu-menu-top ul {
	margin-top: -0.4em;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#block-menu-menu-top ul li { display: inline; }

#block-menu-menu-top li {
	width: 8em;
 	height: 1.0em;
	padding: 0 5px;
	font-weight: bold;
	margin: 5px 0;
	list-style: none;
}

#block-menu-menu-top a {
	padding-left: 20px;
	padding-bottom: 0.5em;
	margin: 0 1.5em;
    	color: #332211;
    	font-family: arial,verdana,sans-serif;
    	font-size: .7em;
    	font-variant: small-caps;
    	font-weight: bold;
    	letter-spacing: 0.04em;
    	text-decoration: none;
    	text-shadow: 0.5px 0.4px #5C3317;
}

#block-menu-menu-top li a  {
	background:url("/images/ui/button_blue_down.gif") left no-repeat;
}

#block-menu-menu-top li a:hover  {
	background:url("/images/ui/button_blue_down-on.gif") left no-repeat;
}

#block-block-2 {
	margin: 0 auto;
   	padding-left: 2em;
}

#block-system-navigation {
	margin: 0 auto;
   	padding-left: 2em;
}


#block-menu-menu-secondary menu ul {
	float: right;
	margin-right: .9em;
}

#block-block-3,
#block-menu-menu-secondary
#block-block-2 {
	margin-right: 15px; //to match up right vertical line
}

#block-system-navigation {
	margin: 0 10px 0 55px;
}

.region-sidebar-first .block {
	margin-bottom: 0;
}

menu, ol, ul {
    margin: 0 0;
}


#block-menu-menu-secondary {
/*	margin: 0 0 0 3em; */
	margin: 0 0 0 20%;
}

#block-menu-menu-secondary ul {
    padding: 0 0 20px 30px;
}


#block-menu-menu-secondary li {
    height: 26px;
    padding: 0 5px;
    width: 70%;
    font-size: 120%;
/*
 * 	padding: 0 0.3em 0 0.2em;
 * 		width: 7.6em;
 * 		 	height: 1.8em;
 * 		 	*/
	background-image: url('/images/ui/box2_bg.gif') ;
	border-color: white;
	border-style: solid;
	border-width: 1px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	font-weight: bold;
	margin: 5px 0;
	list-style: none;
}

#block-menu-menu-secondary a.menu__link {
    color: #000000;
    font-size: .7em;
    text-decoration: none;
    padding-left: 20px;
    background:url("/images/ui/button_blue_right.gif") left no-repeat;
    font-family: Georgia,"Times New Roman",Times,serif;
/* wrap long text and urls:
 * http://www.dotnet-tricks.com/Tutorial/css/aGVW190612-CSS-to-force-long-text-and-urls-to-wrap-on-all-browser.html */
    white-space: pre; /* CSS 2.0 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3.0 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    word-wrap: break-word; /* IE 5+ */
}

#block-menu-menu-secondary li a:hover  {
	background:url("/images/ui/button_blue_right-on.gif") left no-repeat;
}

#block-system-main-menu {
	margin: 80px 0 0 0;
}

#block-system-main-menu li {
	list-style: none;
	text-align: right;
	margin: 0px;
	height: 42px;
}

#block-system-main-menu a.menu__link {
	background:url("/images/ui/path_button_off.gif") right no-repeat;
    color: #000000;
    font-family: arial,verdana,sans-serif;
    font-size: 13px;
    font-variant: small-caps;
    font-weight: bold;
    letter-spacing: 0.7px;
    padding: 8px 44px 11px 0;
    text-decoration: none;
/*
 *     	color: #332211;
 *     	    	font-family: arial,verdana,sans-serif;
 *     	    	    	font-size: .8em;
 *     	    	    	    	font-variant: small-caps;
 *     	    	    	    	    	font-weight: bold;
 *     	    	    	    	    	    	letter-spacing: 0.04em;
 *     	    	    	    	    	    	    	text-decoration: none;
 *     	    	    	    	    	    	    	    	text-shadow: 0.05em 0.04em #5C3317;
 *     	    	    	    	    	    	    	    		width: 11em;
 *     	    	    	    	    	    	    	    			padding: .6em 3.5em 1em 0;
 *     	    	    	    	    	    	    	    			*/
}

#block-system-main-menu li a:hover  {
	background:url("/images/ui/path_button_on.gif") right no-repeat;
}

#block-block-5 { /*.sidebars .last { */
	height: 100%;
	background: url(/images/ui/linesbottom.gif) 0em 24px;
}

.region-sidebar-first {
background: 
/*   url(/images/ui/linesbottom2.gif) 10px 100% no-repeat,  	/* On top,    like z-index: 4; */
   url(/images/ui/lines.gif) 10px 100% no-repeat,   		/* like z-index: 3; */
   url(/images/ui/compass-dp-bg.gif) 10px 0px no-repeat;                    	/* On bottom, like z-index: 1; */
	padding-right: 0px;
	border-color: #666633;
	border-radius: 12px;
	border-style: solid;
	border-width: 0 0px 1px 1px;
}

div.contextual-links-wrapper ul.contextual-links li a {
	background: none;
}

#header {
	height: 89px;
	width: 100%;  /* 788px; */
	background: url("/images/ui/header-bg-no-reg.gif") 46px 0 no-repeat;
	//background: url("/images/ui/header-bg.gif") 46px 0 no-repeat;
}

#footer {
	margin: 1.5em 0;
}

.footerleft {
	float: left;
	width: 20%;
	min-height: 6em; /* else bg won't show up */
	background: url("/images/ui/compass.gif") top center repeat;
}
.footerright {
    float: left;
    font-size: 0.7em;
    text-align: center;
    width: 80%;
}

h2.block-title {
	font-size: 1.0em;
}

.field-name-field-channel-image {
	margin: 0 10%;
}

.view-TOC {
	margin-left: 20%;	//move it over a bit
}

.view-TOC ul {
	list-style-image: url("/images/ui/button_blue_right.gif");
}

.view-TOC ul li a { text-decoration: none; color: black; font-weight: bold;   font-variant: small-caps; }
.view-TOC ul li a .TOCChannel{ text-decoration: none; color: black; font-weight: bold;   font-variant: small-caps; font-style: italic;}
.view-TOC li li a { text-decoration: none; color: blue;  font-weight: normal; font-variant: normal; font-style: italic; }

ul.inline {	//for bottom print - what generates this - not block so ???
    display: inline;
    float: right;
	margin: 10px 10px 20px 0;
}

.region-sidebar-first {
	border: 1px;
}

.page__title {
	font-family: Georgia,"Times New Roman",Times,serif;
	padding-top: 30px;
}

.breadcrumb {
	padding: 0 20px;
}

/* a Drupal definition - added for quote needed before dropcap but should be invisible */
.element-invisible {   
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
}
.daybyday {
	background-image: url(/images/salmriv_daybyday_mmenu.jpg);
	background-position:center top;
	background-repeat: no-repeat;
	padding-top: 20px;
}
.daybydayyear {
background: url("/images/ui/daybyday-button-off.png") no-repeat scroll bottom center rgba(0, 0, 0, 0);
	color:black;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:1em;
	font-variant:small-caps;
	font-weight: 600;
	letter-spacing: 2px;
	margin: 0 10px; 
	text-decoration:none;
	padding-bottom: 30px;
}
.daybydayyear a:hover {
background: url("/images/ui/daybyday-button-on.png") no-repeat scroll bottom center rgba(0, 0, 0, 0);
}
.daybydayptop {
	text-align: center; 
	margin-top: -0.2em;
}
.daybydayp1 {
	font-size:.7em; 
	font-weight: 600;
	line-height:1.3em; 
	width:420px; 
	/* height:180px; */
	margin: 0 auto;
	padding: 15px; 
	background-color:tan; 
	border:1px solid black; 
	opacity:0.6; 
	filter:alpha(opacity=60);
}
.daybydayp2 {
	text-align:center; 
	font-size:9px; 
	line-height:11px; 
	color:white;
}
.daybydayp3 {
	margin-left: 70%; 
	font-size:9px; 
	line-height:11px; 
	color:white; 
	width: 400px;
}

/* ***************** */
/* to narrow page width  */
/*.sidebar-first #content {
 * .sidebar-first {
 * 	width: 100%; 	//80%;     //65%;
 * 	}
 * 	.header {
 * 		width: 85%;
 * 		}
 * 		 */

.node-homepage .journal {
    width: 338px; 	//18em;
}

/* ****************** */
/* for video to display either HTML5 or Flash format dependent on Modernizr */

.visible {
  display: inline !important;
}
.hidden {
  display: none !important;
}
#flashvideo { display: none;}
#html5video { display: none;}


/* ******************* */


iframe {
border: 0;
}

.channelbg {
background-image: url('/images/ui/headerbox-bg.gif');
height:43px;
padding: 0.455em 0;
margin: 0px -6px;
}
.channelimg {
height:43px;
vertical-align: middle;
}

// how to center slideshow: https://www.drupal.org/node/572714
.views_slideshow_cycle_slide {
width: 100%;
}
.views_slideshow_slide {
width: 100%;
}

.slideimage img {
display: block;
margin: 0 auto;
}

/* leave off of advanced search form */
.fieldset-legend { 
	display: none;
}

#search-form legend {
	display: none;
}

legend.edit-advanced {
	display: none;
}

.slidetext {
font-family: Georgia, "Times New Roman", Times, serif; 
font-style: italic;
font-size: .8em;
}
.slidetext p {
margin 0;
}

div {
	width: fit-content; 
	/* color: black; */
}

html {
	line-height: 1.4em;
}

#navigation {
	display: none;
}

.node-unpublished {
    background-color: none;
}

//hide wysiwyg confusing items - put in themes/seven/style.css will only work in admin theme
.ckeditor_links {
    display: none;
}
.filter-wrapper {
   display:none;
}

ul.footnotes {
	margin-left: 10%;
	margin-right: 10%;
}

.footnote {
    font-size: 0.9em;
}
.footnotes:before {
	//content: url(/path/to/image.jpg); 
    border-top: 1px solid #000000;
}

.footnotes {
    //border-top: 1px solid #000000;
    clear: both;
    margin-top: 2em;
    padding-top: 2em;
}

.border-outside {
   border-style: solid;
   border-width: 4px;
   /* margin: 4px 4px 10px 4px; */
   margin-bottom: 10px;
   padding: 2px;
}

.border-inside {
   /* text-align: center; */
   border-style: solid;
   border-width: 1px;
   margin: 4px;
   padding: 15px 12px 12px 12px;
}

.border-outside2 {
   border-style: solid;
   border-width: 6px;
   margin: 4px;
   padding: 2px;
}

.border-inside2 {
   text-align: center;
   border-style: solid;
   border-width: 2px;
   margin: 4px;
   padding: 12px 12px 0 12px;
}

.column1 {
	float:left;
	width: 45%;
	margin-right:0px;
}
.column1 .journal { width: 320px; }
.column2 .journal { width: 320px; }
.column2 {
	width: 45%;
	float: right;
	overflow: hidden;
	margin-left:0px;
}

.column72 {
	width: 72;
	overflow: hidden;
	margin-left:0px;
}
.wide300 {
        width: 300;
}

.column32 {
	width: 30%;
	float: right;
	overflow: hidden;
	margin-left:0px;
}
.column33 {
	width: 30%;
	float: right;
	overflow: hidden;
	margin-left:0px;
}

.column-close {
	clear: both;
	height: 0px; //else cause a gap
}

.center {margin-left: auto; margin-right: auto;}
/*
.center {text-align: center; margin: 0 auto;}
*/

/* for credits */
.whiteonblue {color: #FFFFFF; 
	background-color: #006699;
	margin-top: 36px; margin-bottom: 36px;
	line-height: 1.5em;
} 
h3 .whiteonblue {
	padding: 5px;
}

.node-unpublished {
background-color: Moccasin; //#debe85;
}

.summary {
   margin-bottom: 10px;
   padding: 6px;
   color: black;
   text-align: left;
}
